Subject: [bug#63706] [PATCH v2 1/3] gnu: c++-gsl: Update to 4.0.0

From: Christopher Baines <[email-masked]>
Date: Sat, 03 Jun 2023 12:23:14 +0100

Looks like this patch series has been merged, so marking as done.